Bug 4524 - REMOVE: All logos and trademarked images from the collection
REMOVE: All logos and trademarked images from the collection
Status: CLOSED FIXED
Product: openclipart.org
Classification: Unclassified
Component: clipart
unspecified
x86 (IA32) Linux (All)
: high normal
Assigned To: default user for a product
http://www.openclipart.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-21 00:19 UTC by Jon Phillips
Modified: 2005-11-12 01:14 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jon Phillips 2005-09-21 00:19:35 UTC
Yes, we have decided that logos cannot be in the collection and generally all
trademarked images. They need to be actively purged from the system.

Ideally, a way to do this is to contact the original authors and encourage them
to submit the parts that possibly are not trademarked or someone else's property
and resubmit.
Comment 1 Jonadab the Unsightly One 2005-09-21 06:09:24 UTC
The logos folder was removed for 0.17, but I'm sure there are still some logos
lurking elsewhere.  I *suspect* that the computer folder, especially
computer/icons, is probably a major congregating location for such things, but
they could be anywhere.  I had to remove a number of Tux images from the animals
section, for instance.
Comment 3 Corey Burger 2005-09-26 22:44:47 UTC
arghh,
the unknown one
http://openclipart.org/clipart//unsorted/marchio_gallina_architet_01.svg
Comment 4 Corey Burger 2005-09-26 22:58:41 UTC
likely this is not pd:
http://openclipart.org/clipart//unsorted/stemma_comune_saint_vin_01.svg
Comment 5 Corey Burger 2005-09-30 17:53:20 UTC
This is also likely a nogo:
http://www.openclipart.org/incoming/openoffice.org_startup_l_01.svg
Comment 7 Corey Burger 2005-10-02 15:47:43 UTC
Contains the debian logo:
http://openclipart.org/clipart//people/baby_tux_rory_mccann_01.png
Comment 8 Corey Burger 2005-10-02 16:06:09 UTC
I have seen this elsewhere:
http://openclipart.org/clipart//animals/birds/baby-tux_alex_kuehne_01.svg
Also contains the debian logo:
http://openclipart.org/clipart//animals/ninja_tux_rory_mccann_01.svg
This is a gpl-ed gnome icon:
http://openclipart.org/clipart//computer/aviso_sergio_luiz_araujo_01.svg
The debian swirl:
http://openclipart.org/clipart//computer/debian_logo_damian_fossi_01.svg
http://openclipart.org/clipart//computer/debian_logo_frederic_mos_01.svg
Kubuntu logo:
http://openclipart.org/clipart//computer/kubuntu_logo_yogesh_kan_r.svg
http://openclipart.org/clipart//computer/ubuntu_linux_logo_yoges_r.svg
Mplayer logo:
http://openclipart.org/clipart//computer/mplayer_s_logo_cedric_bo_01.svg
OO.o mascot:
http://openclipart.org/clipart//computer/otto_02.svg
Python logo and mascot:
http://openclipart.org/clipart//computer/python_logo_just_van_ros_02.svg
http://openclipart.org/clipart//computer/python_logo_osvaldo_sant_01.svg
http://openclipart.org/clipart//computer/python_odie_osvaldo_sant_01.svg
http://openclipart.org/clipart//computer/python_odie_mascout_unkn_01.svg
http://openclipart.org/clipart//computer/python_powered_osvaldo_s_01.svg
http://openclipart.org/clipart//computer/python_powered_logo_just_01.svg
RPM logo:
http://openclipart.org/clipart//computer/rpm_logo_frederic_moser_01.svg
Iffy knockoff of the MS Logo:
http://openclipart.org/clipart//computer/windows_frustration_dani_01.svg
contains gentoo logo:
http://openclipart.org/clipart//computer/ebuild_andy_fitzsimon_r.svg
Ubuntu logo:
http://openclipart.org/clipart//computer/ubuntu_linux_logo_yogesh_01.svg
http://openclipart.org/clipart//computer/ubuntu_linux_logo_yogesh_02.svg
Contains Apple logo:
http://openclipart.org/clipart//computer/hardware/schermo_macintosh_archit_01.svg
http://openclipart.org/clipart//computer/hardware/laptop_02.svg
Comment 10 Bryce Harrington 2005-10-26 23:35:05 UTC
I cleared out most of these for the 10/10/05 release, but someone should
doublecheck.
Comment 11 Michael Moore 2005-10-31 06:25:07 UTC
I removed all of these from the 0.18 I was sorting for use in 0.19. It'll be
easier to track new violations if they are filed in a new bug, otherwise it's
hard to know which of the ones listed here have been fixed. 
Comment 12 Michael Moore 2005-10-31 06:25:25 UTC
I removed all of these from the 0.18 I was sorting for use in 0.19. It'll be
easier to track new violations if they are filed in a new bug, otherwise it's
hard to know which of the ones listed here have been fixed. 
Comment 13 Jon Phillips 2005-11-12 20:14:42 UTC
Make sure that when we remove this type of thing that we don't actually delete
the files, but move them somewhere safe. We don't want to get into the business
of blatantly deleting people's work just in case we could do in error, and/or
discover we need content in the future.

Thanks!